.wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    opacity: 0.2;
    z-index: 1000;
    background-color: #000000;
}

.modal {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: max-content;
    width: 400px;
    display: flex;
    flex-direction: column;
    // justify-content: center;
    background-color: #ffffff;
    z-index: 2000;

    &_inner {
        width: 90%;
        margin: 30px auto;
        display: flex;
        flex-direction: column;
        
        h2 {
            text-align: center;
            font-size: 26px;
        }

        label {
            font-size: 20px;
            margin: 10px 0;
        }

        input,
        button {
            border: 1px solid gray;
            background-color: ghostwhite;
            padding: 10px 5px;
            margin-bottom: 20px;
            font-size: 22px;

        }

        button {
            font-size: 20px;  
        }

        .add {
            background-color: lightgreen;
        }

        .cancel {
            background-color: rosybrown;
        }
    }
}